Skip to main content
GET
/
api
/
v1
/
config
/
gcp-metrics-integrations
/
{slug}
cURL
curl --request GET \
  --url https://docs.chronosphere.io/api/v1/config/gcp-metrics-integrations/{slug} \
  --header 'API-Token: <api-key>'
{
  "gcp_metrics_integration": {
    "name": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "metric_groups": [
      {
        "prefixes": [
          "<string>"
        ],
        "project_id": "<string>"
      }
    ],
    "service_account": {
      "client_email": "<string>"
    },
    "slug": "<string>",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://chronosphere-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

API-Token
string
header
required

Chronosphere API token

Path Parameters

slug
string
required

The unique slug that identifies the GcpMetricsIntegration to read.

Response

A successful response.

gcp_metrics_integration
object